RubyGems Navigation menu

aws-sdk-qldbsession 1.12.0

Official AWS Ruby gem for Amazon QLDB Session (QLDB Session). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.13.0 - March 10, 2021 (19.5 KB)
  2. 1.12.0 - February 09, 2021 (15.5 KB)
  3. 1.11.0 - February 02, 2021 (15.5 KB)
  4. 1.10.0 - December 21, 2020 (15.5 KB)
  5. 1.9.0 - September 30, 2020 (14.5 KB)
显示所有 (15 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    5eace9ed9c13d7d4383a318ca2bec8317e0e43e73231eabc471a661c464769ac

    下载总次数 14,598,046

    这个版本 381,489

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: